Announcement

Collapse
No announcement yet.

I have purchased suite but the 4.0.x blog is not available

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • GeeOne
    replied
    Originally posted by feldon23 View Post
    vBulletin 3.8.3 has separate Blog. It's 2 downloads.

    vBulletin 4 has built-in Blog and CMS. It's 1 download.


    Upgrade your vBulletin 4 Forum license to a vBulletin 4 Suite license. It's a $100 upgrade.
    Ok Thanx for info, it seems to be the best solution

    Leave a comment:


  • feldon23
    replied
    I can not make it the the purchase of VB 3.8.3 with blog was not suit?
    vBulletin 3.8.3 has separate Blog. It's 2 downloads.

    vBulletin 4 has built-in Blog and CMS. It's 1 download.

    What should be the solution now?
    Upgrade your vBulletin 4 Forum license to a vBulletin 4 Suite license. It's a $100 upgrade.

    Leave a comment:


  • GeeOne
    replied
    Ok, I can not make it the the purchase of VB 3.8.3 with blog was not suit?, how it is possible?



    Originally posted by beishe8 View Post
    vB4 probably is not compatible with your earlier Blog.
    You have to buy the Suite.

    Leave a comment:


  • beishe8
    replied
    Originally posted by GeeOne View Post
    I am getting Database error for blog, following are the details.

    What should be the solution now?
    vB4 probably is not compatible with your earlier Blog.
    You have to buy the Suite.

    Leave a comment:


  • GeeOne
    replied
    I am getting Database error for blog, following are the details.

    What should be the solution now?

    G!

    MySQL Error : Unknown column 'phrasegroup_vbblogglobal' in 'field list'
    Error Number : 1054
    Request Date : Tuesday, June 1st 2010 @ 09:28:18 PM
    Error Date : Tuesday, June 1st 2010 @ 09:28:18 PM
    Script : http://www.(Forumname)com/blog.php?u=450
    Referrer :
    IP Address : 66.249.65.162
    Username :
    Classname : vB_Database
    MySQL Version :

    Leave a comment:


  • GeeOne
    replied
    Originally posted by Zachery View Post
    You do not have a suite license. You do not have access to the v4 blogs.
    Can you please guide me now how to mange that?

    Thanx and rgds,

    G!

    Leave a comment:


  • Zachery
    replied
    You do not have a suite license. You do not have access to the v4 blogs.

    Leave a comment:


  • GeeOne
    replied
    Originally posted by squall14716 View Post
    The suite download includes the forum, blog, and CMS. There is no separate download.
    Thanx for reply.

    When we had purchased the license, it was a package of Forums and blogs, when forums upgraded to vb 4 the blogs version was not available in the members area for download.

    What to do in that case.

    G!

    Leave a comment:


  • Matthew Gordon
    replied
    The suite download includes the forum, blog, and CMS. There is no separate download.

    Leave a comment:


  • GeeOne
    replied
    Originally posted by Destron View Post
    You have to enable the Blogs and CMS in the products/plugins control panel of your admin control panel, you also have to set permissions in the usergroup settings of your admin control panel, so that Registered Users and everybody else can see them, I forgot whether they're visible by default or you have to open it up for others.
    But I could not find the blog only in the members are..where should I download it from?

    Leave a comment:


  • Destron
    replied
    You have to enable the Blogs and CMS in the products/plugins control panel of your admin control panel, you also have to set permissions in the usergroup settings of your admin control panel, so that Registered Users and everybody else can see them, I forgot whether they're visible by default or you have to open it up for others.

    Leave a comment:


  • I have purchased suite but the 4.0.x blog is not available

    Hey,
    I have purchased vbulletin suite( had paid $240..I think thats for the suite only) but now in the members area only the forum is available..blog is not there .
    Please tell me what should I do.
    Thnx,
    G!
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X